.axil-service-style--3 .icon {
    position: relative;
    width: 62px;
    height: 62px;
    text-align: center;
    line-height: 62px;
    border-radius: 100%;
    background: var(--color-primary-alt);
    overflow: hidden;
}

.axil-service-style--3 .icon img {
    position: absolute;
    top: 0;
    right: -5px;
}

.axil-service-style--3 .icon .text {
    font-size: 26px;
    color: #ffffff;
    font-weight: 700;
}


.axil-service-style--3 .content {
    padding-top: 40px;
}

@media only screen and (max-width: 767px) {
    .axil-service-style--3 .content {
        padding-top: 20px;
    }
}

.axil-service-style--3 .content .title {
    margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {
    .axil-service-style--3 .content .title {
        margin-bottom: 10px;
    }
}

.axil-service-style--3 .content .title a {
    text-decoration: none;
}



.axil-service-style--3.color-var--2 .icon {
    background: #FF9166;
}

.axil-service-style--3.color-var--3 .icon {
    background: #49CCFF;
}

.axil-service-style--3.color-var--4 .icon {
    background: #FFCD3E;
}

.axil-service-style--3.color-var--5 .icon {
    background: #5BCC9F;
}
